/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.w-nav-close {
    font-size: 2rem;
    opacity: 1;
}

.w-nav-close:before {
    font-weight: 300;
}

.w-nav.type_mobile .w-nav-anchor:not(.w-btn) .w-nav-arrow:before {
    font-size: 1.3em;
}

.w-nav.type_mobile .w-nav-arrow:before {
    font-weight: 300;
    vertical-align: middle;
}

.w-nav.type_mobile .mobile-dropdown-logo-block .g-cols.via_flex.type_default>div>.vc_column-inner {
    padding-left: 0;
    padding-right: 0;
}

.w-nav.type_mobile .w-nav-list.level_1:has(>.us_page_block_with_rows) {
    padding: 0 1.5rem !important;
}

blockquote {
    font-size: 1.05rem;
    font-style: italic;
    line-height: 1.6;
}

blockquote strong {
    font-style: normal;
}

blockquote:before {
    color: #d98436;
}


/* Dropdown Filters */

.w-filter.ab-show-title.state_desktop.style_drop_default .w-filter-list {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.ab-show-title.state_desktop .w-filter-list-title {
    display: block;
    padding-right: 1rem;
    margin-bottom: 0.25rem;
    font-size: .9rem;
    font-weight: 700;
}

.w-filter.state_desktop[class*="style_drop_"] .w-filter-item[data-source="tax|pa_concerns"]:hover .w-filter-item-values {
    min-width: 17em !important;
}

/* Video */

.video-column > .vc_column-inner {
    padding: 0 !important;
}

.video-column > .vc_column-inner > .wpb_wrapper {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.video-column > .vc_column-inner > .wpb_wrapper > .w-text {
    position: absolute;
    top: calc(50% - 7rem);
    text-align: center;
    z-index: 5;
    margin: 0 3rem;
    font-size: 30px;
    text-shadow: rgb(0 0 0 / 50%) 0px 2px 5px;
}

.video-column .w-popup.align_center {
    height: 100%;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 100%;
            flex: 1 0 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 70vh;
    position: relative;
    z-index: 10;
    transition-property: background;
    transition-duration: 0.2s;
}

.video-column .w-popup.align_center:hover {
    background: rgba(0, 0, 0, 0.1);
}

.video-column > .vc_column-inner > .wpb_wrapper > .wpb_text_column {
    position: absolute;
    color: #fff;
    top: calc(50% + 4rem);
    text-align: center;
    z-index: 5;
    margin: 0 3rem;
    font-weight: 700;
    transition: transform 0.2s;
}

.video-column > .vc_column-inner > .wpb_wrapper:hover > .wpb_text_column {
    transform: scale(1.03);
}

.video-column .w-popup.align_center .w-popup-trigger.type_icon {
    font-size: 3.8rem;
    height: 100%;
    width: 100%;
    transition: transform 0.2s;
}

.welcome-row .video-column .w-popup.align_center .w-popup-trigger.type_icon {
    color: var(--color-content-secondary);
}

.video-column .w-popup.align_center:hover .w-popup-trigger.type_icon {
    transform: scale(1.2);
}

.video-column .w-popup.align_center .w-popup-trigger.type_icon .fa-play-circle:before {
    background: rgba(255, 255, 255, .9);
    border-radius: 50%;
}

.video-column .w-popup.align_center .w-popup-trigger.type_image {
	position: relative;
}

.video-column .w-popup.align_center .w-popup-trigger.type_image:after {
	position: absolute;
    top: 50%;
    left: 50%;
    margin: -1.5em 0 0 -1.5em;
    line-height: 3;
    width: 2.8em;
    padding-left: 0.2em;
    text-align: center;
    box-sizing: content-box;
    border-radius: 50%;
    pointer-events: none;
    transition: transform 0.2s;
	font-size: 1.2rem;
    background: rgba(138,151,57,0.85);
    color: #fff;
	content: '\f04b';
    font-family: fontawesome;
    font-weight: 900;
}

.video-column .w-popup.align_center:hover .w-popup-trigger.type_image:after {
	transform: scale(1.2);
} 

.w-popup-box-content {
    background: transparent;
}

.w-popup-box-content > .epyt-video-wrapper { 
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
    max-width: 100%;
    width: 60vw;
    margin: 0 auto;
} 

.w-popup-box-content > .epyt-video-wrapper iframe, 
.w-popup-box-content > .epyt-video-wrapper object, 
.w-popup-box-content > .epyt-video-wrapper embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}

/* Team Members */

.single-pa_team_member .vc_col-sm-4 .w-vwrapper strong {
    font-weight: 400;
}

.single-therapist-accordion-row .w-tabs-section-title {
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 1px;
}

.single-therapist-accordion-row .w-tabs-section.active:not(.has_text_color)>.w-tabs-section-header {
    color: #fff;
}

.therapist-certificate-hwrapper img {
    max-width: 150px;
}

/* Blog */

/* .w-grid.layout_16712 .post_title.blog-post-author::before {
    content: "by ";
} */

.post-template-taxonomy-date-author-hwrapper .w-grid {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
}

/* Misc */

.wp-caption.alignright {
    margin-left: 2rem;
}

.wp-caption.alignleft {
    margin-right: 2rem;
}

.l-main .w-image img,
.wp-caption.alignright img,
.wp-caption.alignleft img,
.alignright,
.alignleft {
    border-radius: 8px;
}

.w-image-title {
    font-size: .85rem;
}

.aligned-icons i {
    text-align: center;
    width: 1.25em;
}

.get-help-stripe a {
    color: #fff;
}
.get-help-stripe a:hover {
    color: #fff;
    text-decoration: underline;
}

/* Image with ‘data’ attribute is hidden */

img[data-lazy-src] {
    /* we set the opacity to 0 */
    opacity: 0;
}

/*Image without ‘data’ attribute is (or becomes) visible */

img.lazyloaded {
    /* prepare the future animation */
    transition: opacity .5s linear 0.2s;

    /* we set the opacity to 1 to do the magic */
    opacity: 1;
}

.w-image.column-cover-image > .w-image-h {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
}

.w-image.column-cover-image > .w-image-h img {
    object-fit: cover;
    border-radius: 0;
    width: 100%;
}

/* Gravity Forms */

.gform_confirmation_message, 
.form_saved_message_sent {
    color: #8a9739;
    font-size: 1.1rem;
}

/* Footer */

.bottom-footer-row.color_footer-bottom .vc_column_container {
    max-width: 1414px;
    margin: 0 auto;
}

.footer-contact-vwrapper .w-text-h > i {
    text-align: center;
    width: 1.25em;
}

/* ===== CP Popup ===== */

.cp-modal-body {
    border-radius: 5px;
}

.cp-direct-download .cp-image-container {
    padding: 0 !important;
}

.cp-direct-download .cp-text-container.cp-right-contain {
    padding: 0 1.5rem 0 1.5rem !important;
}

.cp-title-container,
.cp-title,
.cp-title span {
    font-family: 'Ovo', serif !important;
    font-weight: 400 !important;
    color: #000 !important;
    font-size: 30px !important;
}

.cp-direct-download .cp-desc-container, 
.cp-direct-download .cp-description,
.cp-direct-download .cp-description span,
.cp-direct-download .cp-form-container, 
.cp-direct-download .cp-short-description,
.cp-direct-download .cp-short-description span {
    font-weight: 300 !important;
    font-style: normal;
}

.cp-submit {
    line-height: 1.2!important;
    font-weight: 500 !important;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0.05em;
    border-radius: 0.3em !important;
    font-size: 17px !important;
}

.cp-submit span {
    font-weight: 500 !important;
    font-size: 17px !important;
}

@media (max-width: 991px) and (min-width: 769px) {

    .cp-modal.cp-modal-custom-size {
        width: 90% !important;
        max-width: 90% !important;
    }

    .cp-modal-body.cp-direct-download .cp-right-contain {
        float: right;
    }

    .cp-title-container, .cp-title, .cp-title span {
        font-size: 30px !important;
    }
}

@media (min-width: 769px) {

    .cp-modal .cp-row {
      margin-left: 0;
      margin-right: 0;
      background: #f5ebdf;
  }

    .cp-module .col-sm-7,
    .cp-module .col-sm-5 {
        width: 50% !important;
    }

    .cp-module .col-sm-5 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .cp-image-container img {
        width: 100% !important;
        max-width: 100% !important;
        object-fit: cover !important;
    }
}

@media (max-width: 768px) and (min-width: 601px) {

    .cp-modal.cp-modal-custom-size {
        width: 75% !important;
        max-width: 75% !important;
    }

    .cp-image-container img {
        height: 450px !important;
        width: 100% !important;
        max-width: 100% !important;
        object-fit: cover;
    }

    .cp-title-container, .cp-title, .cp-title span {
        font-size: 30px !important;
    }
}


@media (max-width: 768px) {

    .cp-modal .cp-row {
        background: #fff;
    }

    .cp-module .col-sm-7,
    .cp-module .col-sm-5 {
        width: 100% !important;
    }

    .cp-modal-body.cp-direct-download .cp-row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }

    .cp-image-container img {
        width: 100% !important;
        max-width: 100% !important;
        object-fit: cover !important;
        object-position: center top;
    }

    .cp-title-container, .cp-title, .cp-title span {
        font-size: 30px !important;
    }

    .cp-direct-download .cp-text-container, 
    .cp-direct-download .cp-text-container.cp-right-contain {
        padding: 1.5rem 2rem 1.5rem !important;
    }
}


@media (max-width: 600px) {

    .cp-modal {
        width: 84% !important;
    }

    .cp-image-container img {
        height: 350px !important;
        width: 100%;
        object-fit: cover;
    }
}

/* ====== Media Queries ===== */

@media (max-width: 1450px) and (min-width: 1261px) {

    .l-subheader.at_bottom.width_full .l-subheader-cell.at_left, 
    .l-subheader.at_bottom.width_full .l-subheader-cell.at_right {
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
}

@media (max-width: 1299px) and (min-width: 1261px) {
    .l-body.header_hor .ush_menu_1.type_desktop .menu-item.level_1>a:not(.w-btn) {
        padding-left: 20px;
        padding-right: 20px;
    }

    .l-body.header_hor .ush_menu_1.type_desktop.align-edges>.w-nav-list.level_1 {
        margin-left: -20px;
        margin-right: -20px;
    }
} 

@media (max-width: 1260px) and (min-width: 1025px) {

    .single-pa_team_member .l-main .vc_col-md-3 .w-vwrapper {
        padding: 1.5rem 1rem !important;
    }

    .contact-page-columns-inner .vc_col-sm-4 .vc_column-inner>.wpb_wrapper .w-vwrapper {
        padding: 1.5em !important;
    }
}

@media (max-width: 1140px) and (min-width: 1025px) {

    .l-subheader.at_middle .ush_btn_3 {
        display: none;
    }
}

@media (min-width: 1025px) {

    .one-eighth-right {
        margin-left: 12.5%;
    }

    .contact-page-columns-inner .vc_col-sm-4 .vc_column-inner > .wpb_wrapper,
    .contact-page-columns-inner .vc_col-sm-4 .vc_column-inner>.wpb_wrapper .w-vwrapper {
        height: 100%;
    }
}

@media (max-width: 1024px) {
    
    .contact-main-row {
        padding-left: 1.5rem !important;
        padding-right: 1.5rem !important;
    }

    .contact-page-columns-inner .vc_col-sm-4 .vc_column-inner>.wpb_wrapper .w-vwrapper {
        padding: 1.5em !important;
    }
}

@media (max-width: 1024px) and (min-width: 601px) {

    .video-column > .vc_column-inner > .wpb_wrapper > .w-text {
        top: 30%;
        margin: 0 1.5rem;
    }

    .w-popup-box-content > .epyt-video-wrapper {
        width: 80vw;
    }
}

@media (max-width: 767px) {

    .w-tabs-item, 
    .w-tabs-section-header {
        font-size: 1.1rem!important;
    }

    .wp-caption.alignright {
        margin-left: 0;
    }

    .wp-caption.alignleft {
        margin-right: 0;
    }
}

@media (max-width: 600px) {

    .video-column > .vc_column-inner > .wpb_wrapper > .w-text {
        top: 20%;
        margin: 0 1.5rem;
    }

    .w-popup-box-content > .epyt-video-wrapper {
        width: 90vw;
    }

    img.alignleft, 
    img.alignright, 
    .wp-caption.alignleft, 
    .wp-caption.alignright {
        margin: 0 auto 1.5rem;
    }

    .gform_wrapper.gravity-theme #field_submit input, 
    .gform_wrapper.gravity-theme .gform_footer input {
        white-space: normal;
    }

    .w-popup-box+.w-popup-closer {
        color: #ffffff;
    }
    
    .learn-more-row .w-hwrapper.mobile-hwwrap {
        row-gap: .5rem;
    }
}